Bug 1124725 - ip-dependency-management-redhat pom is missing overlord dependencies
Summary: ip-dependency-management-redhat pom is missing overlord dependencies
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Maven Repository
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Julian Coleman
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 07:42 UTC by Stefan Bunciak
Modified: 2015-08-02 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 18:49:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Stefan Bunciak 2014-07-30 07:42:15 UTC
Description of problem:

<artifactId>ip-dependency-management-redhat</artifactId>

is missing dependency information about several overlord components:

s-ramp-integration-teiid
s-ramp-integration-kie
dtgov-*

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

* Not sure about the rtgov/gadget-server stuff, whether they should be included, and in which version of the ip-dependency-management-redhat pom


Note You need to log in before you can comment on or make changes to this bug.